<WebBox ID="summaryReport">
<br>
<table border="0" cellspacing="2" cellpadding="2">
  <tr> 
    <td class="heading2" colspan="2">SUMMARY REPORT</td>
  </tr>
  <tr> 
    <td class="heading2">Time Frame:</td>
    <td class="heading2">{{timeFrame}}</td>
  </tr>
  <tr> 
    <td class="heading2">Departments:</td>
    <td class="heading2">{{departments}}</td>
  </tr>
</table>

<br>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr> 
    <td bgcolor="#cccccc">&nbsp;</td>
    <td width="25%" class="heading2" bgcolor="#cccccc" align="center"> 
      Discount
    </td>
    <td width="25%" class="heading2" bgcolor="#cccccc" align="right"> 
      Total
    </td>
    <td width="25%" class="heading2" bgcolor="#cccccc" align="right"> 
      Discounted Pipeline
    </td>
  </tr>
  <tr><td colspan="4"><img height="2" alt="" hspace="0" src="{{GRAPHICS}}pixel.gif" width="1" border="0"</td></tr>
  <tr> 
    <td class="heading1">Contracted</td>
    <td width="25%" class="heading1"> 
      <div align="center">100%</div>
    </td>
    <td width="25%" class="heading1"> 
      <div align="right">$ {{total_contracted}}</div>
    </td>
    <td width="25%" class="heading1"> 
      <div align="right">$ {{discounted_total_contracted}}</div>
    </td>
  </tr>
  <tr><td colspan="4"><img height="2" alt="" hspace="0" src="{{GRAPHICS}}pixel.gif" width="1" border="0"</td></tr>
  <tr> 
    <td class="heading1">Proposed</td>
    <td width="25%" class="heading1"> 
      <div align="center">50%</div>
    </td>
    <td width="25%" class="heading1"> 
      <div align="right">$ {{total_proposed}}</div>
    </td>
    <td width="25%" class="heading1"> 
      <div align="right">$ {{discounted_total_proposed}}</div>
    </td>
  </tr>
  <tr><td colspan="4"><img height="2" alt="" hspace="0" src="{{GRAPHICS}}pixel.gif" width="1" border="0"</td></tr>
  <tr> 
    <td class="heading1">Qualified</td>
    <td width="25%" class="heading1"> 
      <div align="center">20%</div>
    </td>
    <td width="25%" class="heading1"> 
      <div align="right">$ {{total_qualified}}</div>
    </td>
    <td width="25%" class="heading1"> 
      <div align="right">$ {{discounted_total_qualified}}</div>
    </td>
  </tr>
  <tr><td colspan="4"><img height="2" alt="" hspace="0" src="{{GRAPHICS}}pixel.gif" width="1" border="0"</td></tr>
  <tr> 
    <td class="heading1">Targeted</td>
    <td width="25%" class="heading1"> 
      <div align="center">5%</div>
    </td>
    <td width="25%" class="heading1"> 
      <div align="right">$ {{total_targeted}}</div>
    </td>
    <td width="25%" class="heading1"> 
      <div align="right">$ {{discounted_total_targeted}}</div>
    </td>
  </tr>
  <tr><td colspan="4"><img height="2" alt="" hspace="0" src="{{GRAPHICS}}pixel.gif" width="1" border="0"</td></tr>
  <tr> 
    <td bgcolor="#000000" colspan="4"><img height="1" alt="" hspace="0" src="{{GRAPHICS}}pixel.gif" width="1" border="0"></td>
  </tr>
  <tr><td colspan="4"><img height="2" alt="" hspace="0" src="{{GRAPHICS}}pixel.gif" width="1" border="0"</td></tr>
  <tr> 
    <td class="heading2">TOTAL</td>
    <td width="25%" class="heading2">&nbsp;</td>
    <td width="25%" class="heading2"> 
      <div align="right">$ {{total}}</div>
    </td>
    <td width="25%" class="heading2"> 
      <div align="right">$ {{discounted_total}}</div>
    </td>
  </tr>
  <tr><td colspan="4"><img height="2" alt="" hspace="0" src="{{GRAPHICS}}pixel.gif" width="1" border="0"</td></tr>
</table>
</WebBox>
